.empresas-lista .empresas-item[data-status-contrato="C"] {
    display: none;
}

.empresas-lista .empresas-item[data-status-contrato="C"].show {
    display: block;
}

.btn-toggle-visibility-empresas-canceladas:focus {
    outline: none;
}

/* NOVA CONTA MODAL
******************************************************/
#modal-nova-conta .modal-body {
    padding-bottom: 0;
}

#modal-nova-conta .form-horizontal {
    margin: 0;
}

#modal-nova-conta .form-horizontal button[type=submit] {
    margin-bottom: 10px;
}

#modal-nova-conta h3 {
    margin: 0 0 10px 0;
}

.nova-conta-planos-lista,
.nova-conta-planos-lista .nova-conta-plano {
    padding: 0 7.5px;
}

.plan-size{
    width: 25%;
    float: left;
}
.plan-size-alt{
    width: 20%;
    float: left;
}
.plan-size-full{
    width: 100%;
    float: left;
}

.nova-conta-plano {
    position: relative;
}

.nova-conta-plano input {
    display: none;
}

.nova-conta-plano label {
    border: 2px solid #3697d9;
    color: #3697d9;
    cursor: pointer;
    width: 100%;
}

.nova-conta-plano label:hover,
.nova-conta-plano label:focus{
    outline: 2px solid #3697d9;
}

.nova-conta-plano input:checked + label {
    border: 2px solid #21bb9d;
    color: #21bb9d;
    outline: 4px solid #21bb9d;
}

.nova-conta-plano-nome,
.nova-conta-plano-preco {
    line-height: 1em;
    margin: 10px 0;
}

.nova-conta-plano-nome {
    font-size: 1.3em;
}

.nova-conta-plano-preco {
    font-size: 1.1em;
}

.nova-conta-plano-preco small {
    font-size: 0.55em;
}
.nova-conta-softwares-lista,
.nova-conta-softwares-lista .nova-conta-software {
    padding: 0 7.5px;
}

.nova-conta-software {
    position: relative;
}

.nova-conta-software input {
    display: none;
}

.nova-conta-software label {
    border: 2px solid #3697d9;
    color: #3697d9;
    cursor: pointer;
    width: 100%;
}

.nova-conta-software label:hover,
.nova-conta-software label:focus,
.nova-conta-software label.selected {
    outline: 2px solid #3697d9;
}

.nova-conta-software input:checked + label, .escolha_pagador input:checked + label {
    border: 2px solid #21bb9d;
    color: #21bb9d;
    outline: 4px solid #21bb9d;
}

.nova-conta-software-nome,
.nova-conta-software-preco {
    line-height: 1em;
    margin: 10px 0;
}

.nova-conta-software-nome {
    font-size: 1.3em;
}

.nova-conta-software-preco {
    font-size: 1.75em;
}

.nova-conta-software-preco small {
    font-size: 0.55em;
}

/* MODAL LIBERACAO SOFTWARE
******************************************************/
#modal-liberacao-software .modal-body {
    padding-bottom: 0;
}

#modal-liberacao-software .form-horizontal {
    margin: 0;
}

#modal-liberacao-software .form-horizontal button[type=submit] {
    margin-bottom: 10px;
}

#modal-liberacao-software h3 {
    margin: 0 0 10px 0;
}

.icone-pendencia {
    color: #ffc800;
}

/* DETALHES FATURA
******************************************************/
.font-weight-bold {
    font-weight: bold;
}


/* MEDIA QUERY
******************************************************/
@media (max-width: 767px) {    
    /* NOVA CONTA
    **************************************************/
    .nova-conta-plano:nth-child(1),
    .nova-conta-plano:nth-child(2) {
        margin-bottom: 7.5px;
    }
    .nova-conta-software:nth-child(1),
    .nova-conta-software:nth-child(2) {
        margin-bottom: 7.5px;
    }
    .plan-size,
    .plan-size-alt{
        width: 50%;
        float: left;
    }
    .plan-size-full{
        width: 100%;
        float: left;
    }
}

.d-none {
    display: none;
}

.descricao-novo-gestor {
    color: #777;
}